JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_ProcessorWrapper.h File Reference

## Classes
struct | juce::dsp::ProcessorBase
| Acts as a polymorphic base class for processors. More...
struct | juce::dsp::ProcessorWrapper< ProcessorType >
| Wraps an instance of a given processor class, and exposes it through the ProcessorBase interface. More...

## Namespaces
namespace | juce
namespace | juce::dsp